Subject: One and half year completion
From: Vishal Nayyar <[email-masked]>
To: Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 26 Dec 2018 05:00:27 -0700 (MST)

Hi Swati / Ashish. 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my one and half year in the company on Dec 14 , 2018. As it was mentioned in my joining letter that I will be receiving my bonus after completing every six months. 

I would request you to please give further assistance in this matter, I would appreciate if this can be done on immediate basis. 

R's 
Vishal Nayyar